Browsing Italian translation

2 of 1329 results
2.
You're using an unsupported version of Python (%s).
You should install Python 3.5 or newer.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Stai usando una versione non supportata di Python (%s).
Dovresti installare Python 3.5 o più recente.
Translated by M0Rf30 on 2021-01-29
Located in nicotine:59
2 of 1329 results

This translation is managed by Launchpad Italian translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.